
<!DOCTYPE html>
<html>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

<link href="/css/login.css" rel="stylesheet" type="text/css" />
<head>
    
   <meta charset="UTF-8"> 
    <title>title</title>
  
    
  
   

    </head>

  
    
    <header>
        <!-- コメント文-->
        
             
        
        <div class="clearlist"></div>
            
        			    <nav>
        
			<div class="container">
                
                <div id="site_cart">
            <a href="home.html"><img src ="/img/cart.png" width="30" height="30"></a>
            </div>
            <div id="site_cart2">
           <a href="home.html"><img src ="/img/hart2.png" width="30" height="30"></a>
         </div>
        <div id="site_cart3">
           <a href="home.html"><img src ="/img/human2.png" width="30" height="30"></a>
         </div>
                <br>
        <form id="form1" action="自分のサイトURL">
</form>
   <ul>
       
       <br>
       <br>
    <li><input id="sbtn" type="submit" value="検索" /></li> 
    <li><input id="sbox"  id="s" name="s" type="text" placeholder="キーワードを入力" /></li>  
    <li><a href="home.html">Fragrance</a></li>
    <li><a href="home.html">Body</a></li>
    <li><a href="home.html">Skin</a></li>
    <li><a href="home.html">Hair</a></li>
    <li><a href="home.html">Home</a></li>
 </ul>
        
        </div>
        </nav>
    </header>
    <body>
 <div class="title">
             <img src ="/img/flower6.png" width="400" height="150">
      

       
     <div class="form-wrapper">
  <h1>- Member Information -</h1>
  <form>
       <div class="form-item line">
       <td>name</td>
        <td>
                     ${user.loginId}
                    </td>
    </div>
    <div class="form-item line">
       <td>name</td>
        <td>
                     ${user.loginId}
                    </td>
    </div>
      <div class="form-item line">
      <td>
                     ${user.loginId}
                    </td>
    </div>
   <div class="form-item line">
      <td>
                     ${user.loginId}
                    </td>
    </div>
    

  </form>


    <div class="form-footer">
    <p><a href="#">Update</a></p>
    
  </div>
         
        
         
     </div>
        </div>
    </body>
 <footer>
      <p>♡</p>
    </footer>

</html>